Bug 183003 - nVidia driver installation fails to build kernel module
nVidia driver installation fails to build kernel module
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-02-24 23:59 EST by anshul nigham
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-26 18:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Installation log from the nVidia driver installation (17.52 KB, text/plain)
2006-02-24 23:59 EST, anshul nigham
no flags Details

  None (edit)
Description anshul nigham 2006-02-24 23:59:24 EST
Description of problem:
Installing and running the latest graphics driver from nVidia (version 1.0-8178)
fails to build the kernel module required for graphics. I'm not sure if this is
a kernel/GCC/X problem, but I do know that it works with FC4 built to the latest
kernel (2.6.15-1.1831_FC4)

Version-Release number of selected component (if applicable):

How reproducible:
Run the driver installation test script

Steps to Reproduce:
1. Download
2. Run the script.
Actual results:
Reports failed to build kernel module.

Expected results:
Should build the kernel module correctly (and does so with 2.6.15-1.1831_FC4)

Additional info:
Attached nvidia-installer.log file
Comment 1 anshul nigham 2006-02-24 23:59:24 EST
Created attachment 125225 [details]
Installation log from the nVidia driver installation
Comment 2 anshul nigham 2006-02-25 00:03:02 EST
Sorry, forgot to mention I'm using a Quadro4 card
Comment 3 Nicholas George 2006-02-25 13:42:44 EST
Experienced same problem with GeForce 7800GT and x64 Architecture
Comment 4 Dave Jones 2006-02-26 18:18:42 EST
nvidia's problem.

Note You need to log in before you can comment on or make changes to this bug.